## rust-databake 0.2.0

=== debian/changelog ===
rust-databake (0.2.0-1) unstable; urgency=medium

  * Package databake 0.2.0 from crates.io using debcargo 2.7.5

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 27 Feb 2025 20:23:24 +0100
