=== debian/control ===
Source: rust-databake
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.71.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.61-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.28-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/databake]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/databake
Homepage: https://github.com/unicode-org/icu4x
X-Cargo-Crate: databake
Rules-Requires-Root: no

Package: librust-databake-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-databake-derive-0.2-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.61-~~),
 librust-quote-1+default-dev (>= 1.0.28-~~)
Provides:
 librust-databake+default-dev (= ${binary:Version}),
 librust-databake+derive-dev (= ${binary:Version}),
 librust-databake-0-dev (= ${binary:Version}),
 librust-databake-0+default-dev (= ${binary:Version}),
 librust-databake-0+derive-dev (= ${binary:Version}),
 librust-databake-0.2-dev (= ${binary:Version}),
 librust-databake-0.2+default-dev (= ${binary:Version}),
 librust-databake-0.2+derive-dev (= ${binary:Version}),
 librust-databake-0.2.0-dev (= ${binary:Version}),
 librust-databake-0.2.0+default-dev (= ${binary:Version}),
 librust-databake-0.2.0+derive-dev (= ${binary:Version})
Description: Trait that lets structs represent themselves as (const) Rust expressions - Rust source code
 Source code for Debianized Rust crate "databake"
