=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test databake 0.2.0 --all-targets --all-features
Features: test-name=rust-databake:@
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test databake 0.2.0 --all-targets
Features: test-name=librust-databake-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test databake 0.2.0 --all-targets --no-default-features --features derive
Features: test-name=librust-databake-dev:derive
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test databake 0.2.0 --all-targets --no-default-features
Features: test-name=librust-databake-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), @
Restrictions: allow-stderr, skip-not-installable
